.third-block {
  display: flex;
  width: 100%;
  min-height: 640px;
  background-image: url(/assets/back2.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
  justify-content: center;
  z-index: 1;
}

.third-block:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  background: linear-gradient(to right, rgba(140, 79, 42, 0.3) 0%, rgba(140, 79, 42, 0.3) 10%);
}

.third_container {
  display: flex;
  position: absolute;
  margin-top: 80px;
  flex-direction: column;
  max-width: 432px;
  z-index: 3;
  justify-content: center;
  align-items: center;
}

.learn_more_span {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #FFFFFF;
  text-align: center;
}

.play_button {
  cursor: pointer;
  width: 150px;
  height: 150px;
  margin-top: 63px;
  border-radius: 80px;
  background-color: #39C2D7;
  color: #FFFFFF;
  border-width: 0px;
  font-size: 64px;
  transition-duration: 0.7s;
}

.play_svg {
  width: 49px; 
  height: 44px;
}

.play_button:hover {
  transform: scale(0.85);
  background-color: #FFFFFF;
  color: #39C2D7;
}

.duise_block_span {
  margin-top: 38px;
  max-width: 351px;
  text-align: center;

  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
}

.head_br {
  display: none;
}

@media screen and (max-width: 768px) {

  .third-block {
    min-height: 637px;
    background-position: center;
  }

  .play_button {
    width: 100px;
    height: 100px;
    background-size: cover;
  }

  .play_svg {
    width: 36px;
    height: 46px;
  }

  .duise_block_span {
    margin-top: 82px;
    min-width: 396px;
    color: rgba(255, 255, 255, 0.7);
  }

  .head_br {
    display: initial;
  }
  
}